/* Class = "NSWindow"; title = "Export"; ObjectID = "1"; */
"1.title" = "Exportar";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"20.title" = "Seguinte...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"22.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Export Your Comic"; ObjectID = "60c-9W-qfU"; */
"60c-9W-qfU.title" = "Exporte seu quadrinho";

